Subject: Re: git push to a non-bare repository

From: Neil Schemenauer <[email-masked]>
Date: Wed, 21 Mar 2007 17:20:38 +0000 (UTC)

Matthieu Moy <[email-masked]> wrote:
> It's not really an option in my case. A is a fixe-IP/fixe-DNS machine,
> while B is my home machine, behind a NAT modem-router. So, I'd have to
> figure out my home IP, port-forward the ssh port from the modem to my
> machine, ...

I think this is a pretty common scenario.  I have a central server
that I would like to push to and a bunch of other machines behind
firewalls.  Pulling from the central machine is not practical.

  Neil